## ttf-femkeklaver 1.0

=== debian/changelog ===
ttf-femkeklaver (1.0-1) unstable; urgency=low

  * first debian package (closes: #566550)

 -- Leo Costela <costela@debian.org>  Sun, 10 Jan 2010 23:55:32 +0100
