=== debian/control ===
Source: ttf-femkeklaver
Section: x11
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.1001fonts.com/font_details.html?font_id=3180

Package: ttf-femkeklaver
Architecture: all
Recommends: fontconfig
Depends: ${misc:Depends}
Description: simple handwriting font
 A simple handwriting font with strong repeated tracing.
